
.columBlock{
	width:620px;
	margin:2em auto;
}

.columBlock p{
	width:620px;
	margin:1em auto;
}

#rssBtn{
	position:absolute;
	top:8px;
	right:30px;
}


/**リスト****************/

dl.listBlock{
	width:auto;
	display:block;
	margin:0 auto 10px;
	padding-left:1em;
	border-bottom:1px dotted #CCCCCC;
}

.listBlock dt{
	clear:both;
	width:auto;
	padding:10px 15px 10px 5px;
	display:block;
	float:left;
	border-top:1px dotted #CCCCCC;
	overflow:hidden;
}


.listBlock dd{
	width:auto;
	padding:10px 5px;
	display:block;
	border-top:1px dotted #CCCCCC;
}

.listBlock dt:first-of-type {
	border:none;
}

.listBlock dd:first-of-type {
	border:none;
}

/**ページャー****************/

ul#pager{
	display:inline-block;
	margin:1em auto;
	overflow:hidden;
}

ul#pager li{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
	background-color:#E2E2E2;
	width:24px;
	height:24px;
	float:left;
	margin:5px;
}

ul#pager li.current{
	background-color:#DE0011;
}

ul#pager li:first-child {
	margin-right:30px;
}

ul#pager li:last-child {
	margin-left:30px;
}

ul#pager li a{
	width:24px;
	height:24px;
	display:block;
}

ul#pager li.current a{
	color:#FFFFFF;
}
